Loading...
Searching...
No Matches
hint-fwd.hpp File Reference

## Description

Declares mongocxx::v_noabi::hint.

Includes
  - mongocxx/v1/hint-fwd.hpp

Go to the source code of this file.

## Classes

class | mongocxx::hint
| The index to "hint" or force a MongoDB server to use when performing a query. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.